Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts.maven
[Java] Interface PublishFilter

    public interface PublishFilter

A filter for artifacts to be published.

Field Summary
`PublishFilter` | `ALWAYS_ACCEPT`

Method Summary
`boolean` | `accept(Artifact artifact, File src)`

Field Detail

### ALWAYS_ACCEPT

    public PublishFilter ALWAYS_ACCEPT

Method Detail

### accept

    public boolean accept(Artifact artifact, File src)

Gradle API 1.10